Bug 1413133 - Review Request: catimg - Print images in a terminal with 256 colors support
Summary: Review Request: catimg - Print images in a terminal with 256 colors support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 17:27 UTC by fszymanski
Modified: 2017-01-24 23:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-24 23:19:48 UTC
Type: ---
ignatenko: fedora-review+


Attachments (Terms of Use)

Description fszymanski 2017-01-13 17:27:36 UTC
Spec URL: https://fszymanski.fedorapeople.org/catimg/catimg.spec
SRPM URL: https://fszymanski.fedorapeople.org/catimg/catimg-2.2.1-1.fc25.src.rpm

Description:
catimg is a little program written in C with no dependencies that prints
images in terminal. It supports JPEG, PNG and GIF formats.

Fedora Account System Username: fszymanski

Comment 1 fszymanski 2017-01-13 17:28:43 UTC
Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=17269759

Comment 2 Igor Gnatenko 2017-01-13 18:19:05 UTC
* I would recommend to do out-of-tree build
* Would be nice to keep URL clickable
* You can re-use %{url} in Source0 tag

No other issues spotted.

Comment 3 fszymanski 2017-01-13 18:55:46 UTC
Spec URL: https://fszymanski.fedorapeople.org/catimg/catimg.spec
SRPM URL: https://fszymanski.fedorapeople.org/catimg/catimg-2.2.1-2.fc25.src.rpm

Hi Igor,
I know it's a simple package, nevertheless thank you for taking the time.

Comment 4 Fedora Update System 2017-01-15 08:14:20 UTC
catimg-2.2.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c304b14ce0

Comment 5 Fedora Update System 2017-01-16 22:22:33 UTC
catimg-2.2.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c304b14ce0

Comment 6 Fedora Update System 2017-01-24 23:19:48 UTC
catimg-2.2.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.